<template>
    <div>
        <Patent-Index :patentNo="patentNo" :taskId1="taskId" :location="location" :state="state" ></Patent-Index>
    </div>
</template>

<script>
import PatentIndex from '@/views/components/articles/index.vue'
export default{
    components:{
        PatentIndex
    },
    data() {
        return {
            // patentNo:'',
            // taskId:''
        }
    },
    computed:{
        patentNo(){
            return this.$route.query.patentNo
        },
        taskId(){
            return this.$route.query.taskId
        },
        location(){
            return this.$route.query.location
        },
        state(){
            return this.$route.query.state
        },
    },
    mounted() {

    },
    methods: {
        
    },
}
</script>